{
    "dc_identifier": "nl.mnre1034.2i.2021.10",
    "dc_title": "Besluit op Wob-verzoek over werkzaamheden aan de Commandopost Clingendael",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over werkzaamheden aan de Commandopost Clingendael. Het verzoek is gedaan op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2021/02/26/besluit-op-wob-verzoek-over-werkzaamheden-aan-de-commandopost-clingendael",
    "dc_publisher": "mnre1034",
    "dc_creator": "mlarooij",
    "foi_requestDate": "2020-10-01",
    "foi_decisionDate": "2021-02-26",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2022-10-06",
    "foi_publishedDate": "2021-02-26",
    "dc_date_year": "2021",
    "foi_requestText": "Verzoek om informatie over werkzaamheden aan de Commandopost Clingendael",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "22",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2i.2021.10.misc.1",
            "dc_title": "Besluit op Wob-verzoek over werkzaamheden aan de Commandopost Clingendael",
            "foi_fileName": "Wob-verzoek%20over%20werkzaamheden%20aan%20de%20Commandopost%20Clingendael.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-040f3bae-453a-4f38-b708-7db8e7e456f3/1/pdf/Wob-verzoek%20over%20werkzaamheden%20aan%20de%20Commandopost%20Clingendael.pdf"
        },
        {
            "dc_identifier": "nl.mnre1034.2i.2021.10.misc.2",
            "dc_title": "Bijlagen bij Wob-verzoek over werkzaamheden aan de Commandopost Clingendael",
            "foi_fileName": "Bijlgen%20bij%20Wob-verzoek%20over%20werkzaamheden%20aan%20de%20Commandopost%20Clingendael.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-c9920f5d-2dd8-4834-b089-59857f74c24c/1/pdf/Bijlgen%20bij%20Wob-verzoek%20over%20werkzaamheden%20aan%20de%20Commandopost%20Clingendael.pdf"
        }
    ]
}